#1321 closed defect (wontfix)

Using STARTUP in linkcmds instead of bsp_specs

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.9
Severity: normal Keywords:
Cc: chrisj@…, gedare@… Blocked By:
Blocking:

Description (last modified by Sebastian Huber)

These BSPs don't have a start up file.

I have no idea how these can work, but am inclined there might be something missing from these BSPs.

Attachments (2)

psim.diff (1.0 KB) - added by Joel Sherrill on Sep 23, 2008 at 12:24:37 PM.
using STARTUP
sparc.diff (2.1 KB) - added by Joel Sherrill on Aug 15, 2010 at 10:36:04 PM.
Patch to switch SPARC BSPs

Download all attachments as: .zip

Change History (7)

Changed on Sep 23, 2008 at 12:24:37 PM by Joel Sherrill

Attachment: psim.diff added

using STARTUP

comment:1 Changed on Aug 6, 2010 at 10:05:19 PM by Joel Sherrill

Milestone: 4.104.11

comment:2 Changed on Aug 15, 2010 at 10:27:01 PM by Joel Sherrill

Summary: powerpc/ss555 and powerpc/motorola_powerpc lack start fileUsing STARTUP in linkcmds instead of bsp_specs

Changed on Aug 15, 2010 at 10:36:04 PM by Joel Sherrill

Attachment: sparc.diff added

Patch to switch SPARC BSPs

comment:3 Changed on Aug 15, 2010 at 10:36:17 PM by Joel Sherrill

Cc: Chris Johns added

comment:4 Changed on Apr 11, 2014 at 7:30:32 PM by Gedare Bloom

Cc: Gedare Bloom added

Please close if fixed/irrelevant, or bump to 4.12 target milestone.

comment:5 Changed on Dec 17, 2014 at 7:20:56 AM by Sebastian Huber

Description: modified (diff)
Resolution: wontfix
Status: newclosed

PSIM and the SPARC BSPs work fine with 4.11. In case there is a problem in other versions, then reopen the ticket.

Note: See TracTickets for help on using tickets.